Author: Thorsten Alteholz <debian@alteholz.de>
Description: handle srcdir and top_srcdir
--- mpb-1.4.2.orig/src/util/Makefile.in
+++ mpb-1.4.2/src/util/Makefile.in
@@ -2,9 +2,13 @@
 
 SHELL = @SHELL@
 
+srcdir = @srcdir@
+top_srcdir = @top_srcdir@
+VPATH = @srcdir@
+
 CC = @CC@
 CFLAGS = @CFLAGS@
-CPPFLAGS = -I. @CPPFLAGS@
+CPPFLAGS = -I$(srcdir) -I. @CPPFLAGS@
 DEFS = @DEFS@
 LDFLAGS = @LDFLAGS@
 LIBS = @LIBS@
